@import "variables";

#skills {
    grid-area: skills;
    display: grid;
    grid-template-areas:    "header header header"
                            "dot-net java linux"
                            "html css js";
    //grid-template-columns: minmax(0 1fr) minmax(0 1fr);
    margin: 0 0 22px $figure-width;
}

#dot-net {
    grid-area: dot-net;
}

#java {
    grid-area: java;
}

#linux {
    grid-area: linux;
}

#html {
    grid-area: html;
}

#css {
    grid-area: css;
}

#js {
    grid-area: js;
}

h1 {
    grid-area: header;
}